totpcgi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
300
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-11-16 05:23:14
krb5-libs
1.18.2-27.fc32
1.18.2-29.fc32
4
binutils-gold
2.34-5.fc32
2.34-6.fc32
B
fedora-release-common
32-3
32-4
B
fedora-repos
32-7
32-10
B
fedora-gpg-keys
32-7
32-10
B
binutils
2.34-5.fc32
2.34-6.fc32
B
pcre2
10.35-7.fc32
10.35-8.fc32
B
pcre2-syntax
10.35-7.fc32
10.35-8.fc32
B
fedora-release
32-3
32-4
B
pam
1.3.1-26.fc32
1.3.1-27.fc32
B
complete
2020-11-06 23:36:26
krb5-libs
1.18.2-22.fc32
1.18.2-27.fc32
4
redhat-rpm-config
150-1.fc32
150-2.fc32
4
pcre
8.44-1.fc32
8.44-2.fc32
B
file-libs
5.38-2.fc32
5.38-4.fc32
B
file
5.38-2.fc32
5.38-4.fc32
B
complete
2020-10-28 04:03:34
sqlite-libs
3.33.0-1.fc32
3.33.0-2.fc32
3
libgcc
10.2.1-1.fc32
10.2.1-6.fc32
3
dnf
4.4.0-1.fc32
4.4.0-3.fc32
3
python3-dnf
4.4.0-1.fc32
4.4.0-3.fc32
4
tzdata
2020a-1.fc32
2020d-1.fc32
4
python3-libdnf
0.54.2-1.fc32
0.54.2-3.fc32
B
libdnf
0.54.2-1.fc32
0.54.2-3.fc32
B
libstdc++
10.2.1-1.fc32
10.2.1-6.fc32
B
dnf-data
4.4.0-1.fc32
4.4.0-3.fc32
B
libpwquality
1.4.2-2.fc32
1.4.4-1.fc32
B
libgomp
10.2.1-1.fc32
10.2.1-6.fc32
B
python3-hawkey
0.54.2-1.fc32
0.54.2-3.fc32
B
complete
2020-10-19 22:43:10
python3-devel
3.8.5-5.fc32
3.8.6-1.fc32
1
python3-libs
3.8.5-5.fc32
3.8.6-1.fc32
2
python3
3.8.5-5.fc32
3.8.6-1.fc32
2
fedora-gpg-keys
32-6
32-7
B
libbrotli
1.0.7-10.fc32
1.0.9-3.fc32
B
libreport-filesystem
2.13.1-4.fc32
2.13.1-5.fc32
B
librepo
1.12.0-1.fc32
1.12.1-1.fc32
B
fedora-repos
32-6
32-7
B
2020-10-13 10:30:45
Package dependencies resolved successfuly
2020-10-13 10:07:16
Package resolution failed
  • Problem: package python3-dnf-4.2.23-1.fc32.noarch requires python3-hawkey >= 0.48.0, but none of the providers can be installed
    - package python3-hawkey-0.54.2-2.fc32.x86_64 conflicts with python3-dnf < 4.3.0 provided by python3-dnf-4.2.23-1.fc32.noarch
    - package dnf-4.2.23-1.fc32.noarch requires python3-dnf = 4.2.23-1.fc32, but none of the providers can be installed
    - package policycoreutils-devel-3.0-2.fc32.x86_64 requires dnf, but none of the providers can be installed
    - package selinux-policy-devel-3.14.5-44.fc32.noarch requires policycoreutils-devel >= 3.0, but none of the providers can be installed
    - conflicting requests
complete
2020-10-08 08:54:40
selinux-policy-devel
3.14.5-43.fc32
3.14.5-44.fc32
1
selinux-policy
3.14.5-43.fc32
3.14.5-44.fc32
2
python3-rpm-macros
3-58.fc32
3-59.fc32
2
python-rpm-macros
3-58.fc32
3-59.fc32
2
python-srpm-macros
3-58.fc32
3-59.fc32
3
dnf
4.2.23-1.fc32
4.4.0-1.fc32
3
python3-dnf
4.2.23-1.fc32
4.4.0-1.fc32
4
selinux-policy-minimum
3.14.5-43.fc32
3.14.5-44.fc32
4
krb5-libs
1.18.2-20.fc32
1.18.2-22.fc32
4
pcre2
10.35-4.fc32
10.35-7.fc32
B
binutils-gold
2.34-4.fc32
2.34-5.fc32
B
pcre2-syntax
10.35-4.fc32
10.35-7.fc32
B
libdnf
0.48.0-1.fc32
0.54.2-1.fc32
B
libssh-config
0.9.4-3.fc32
0.9.5-1.fc32
B
libssh
0.9.4-3.fc32
0.9.5-1.fc32
B
libxml2
2.9.10-3.fc32
2.9.10-7.fc32
B
glib2
2.64.5-1.fc32
2.64.6-1.fc32
B
python3-hawkey
0.48.0-1.fc32
0.54.2-1.fc32
B
systemd-libs
245.7-1.fc32
245.8-2.fc32
B
dnf-data
4.2.23-1.fc32
4.4.0-1.fc32
B
python3-libdnf
0.48.0-1.fc32
0.54.2-1.fc32
B
binutils
2.34-4.fc32
2.34-5.fc32
B
openldap
2.4.47-4.fc32
2.4.47-5.fc32
B
complete
2020-09-13 18:24:28
selinux-policy-devel
3.14.5-42.fc32
3.14.5-43.fc32
1
selinux-policy
3.14.5-42.fc32
3.14.5-43.fc32
2
selinux-policy-minimum
3.14.5-42.fc32
3.14.5-43.fc32
4
elfutils-libs
0.179-2.fc32
0.181-1.fc32
B
libcap-ng
0.7.10-2.fc32
0.7.11-1.fc32
B
elfutils-libelf
0.179-2.fc32
0.181-1.fc32
B
gnutls
3.6.14-2.fc32
3.6.15-1.fc32
B
elfutils
0.179-2.fc32
0.181-1.fc32
B
elfutils-debuginfod-client
0.179-2.fc32
0.181-1.fc32
B
curl
7.69.1-5.fc32
7.69.1-6.fc32
B
libcurl
7.69.1-5.fc32
7.69.1-6.fc32
B
elfutils-default-yama-scope
0.179-2.fc32
0.181-1.fc32
B
Previous history